---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-tiny-nocloud
name: nocloud_alpine-3.19.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:40:59.774260'
uploaded: '2023-12-07T16:11:32.389854'
signed: '2023-12-11T15:29:13.124903'
released: '2023-12-11T16:35:24.709378'
artifacts:
metadata_updated: '2023-12-11T16:35:24.711827'
